.status-outer {
	background-color: white;
    padding: 20px;
    width: 460px;
}

.status-1 {
    overflow: hidden;
    position: relative;
}

.status-2 {
    overflow: hidden;
    position: relative;
}

.status h2 {
	margin-top: 0;
	margin-bottom: 30px;
	text-align: center;
}

.choose-time input[type=radio] {
    margin-right: 5px;
}

.choose-time h3 {
    text-align: center;
}

.choose-time-inner {
    margin: 0px 178px;
    width: 250px;
}

.custom-time {
    width: 30px;
    margin-right: 5px;
}

.time-container {
	background-color: #eeeeee;
    height: 30px;
    position: relative;
    overflow: hidden;
}

.time-bg {
	height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    background-color: lightblue;
}

.quality-container {
	background-color: #eeeeee;
    height: 30px;
    position: relative;
    overflow: hidden;
}

.quality-bg {
	height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    background-color: lightgreen;
}

.status-action {
	margin-top: 35px;
    width: 85px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    float: none;
}

.status-close {
    background-color: white;
    position: absolute;
    top: -10px;
    right: -10px;

    width: 30px;
    height: 30px;

    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    border-radius: 15px;

    cursor: pointer;
}